a:link,a:visited,a:active{
  color:#38b;
  text-decoration:none;
}
a:hover{
  color:#bbb;
  text-decoration:none;
}
/***************************************/
body{
  margin:0px;
  padding:0px;
  color:#666;
  font-size:9pt;
  font-family:Tahoma,MS UI Gothic;
  line-height:180%;
  background-color:#fff;
  background-image : url(bg.gif);
    scrollbar-face-color:#f2f2f4;
    scrollbar-highlight-color:#f2f2f4;
    scrollbar-shadow-color:#f2f2f4;
    scrollbar-darkshadow-color:#f2f2f4;
    scrollbar-arrow-color:#c6d4bf;
    scrollbar-3dlight-color:#f2f2f4;
    scrollbar-track-color:#f2f2f4;
  text-align:center;
}
table{
  font-size:9pt;
  line-height:180%;
}
/***************************************/
form{
  margin:0px;
}
input{
  color:#666;
  font-size:9pt;
  font-family:Tahoma,MS UI Gothic;
  background-color:#fff;
  border:1px solid #bbb;
}
textarea{
  color:#666;
  font-size:9pt;
  font-family:Tahoma,MS UI Gothic;
  background-color:#fff;
  border:1px solid #bbb;
}
hr{
  height:0px;
  border:0px;
  border-bottom:1px solid #bbb;
}
ul{
  margin:0px;
  padding:0px 0px 0px 15px;
  list-style-type:square;
}
/***************************************/
h1{
  margin:0px;
  padding:10px 20px;
  width:650px;
  color:#ddd;
  font-size:14pt;
  font-family:Lucida Sans Unicode,MS UI Gothic;
  background-image : url(grad.gif);
  background-position:0% 100%;
  background-repeat:repeat-x;
}
h2{
  margin:0px 0px 10px 0px;
  padding:2px 0px;
  font-size:9pt;
  border-bottom:1px solid #bbb;
}
h3{
  margin:0px;
  padding:0px;
  color:#ccc;
  font-size:9pt;
}
/***************************************/
#body{
  margin-right:auto;
  margin-left:auto;
  width:650px;
  background-color:#fff;
  border-left:1px solid #bbb;
  border-right:1px solid #bbb;
  text-align:left;
  overflow:hidden;
}
#header{
  width:650px;
  height:320px;
  background-image : url(top.jpg);
  background-position:100% 0%;
  background-repeat:no-repeat;
  border-top:1px solid #bbb;
  border-bottom:1px solid #bbb;
}
#menu{
  margin:0px;
  padding:0px;
  width:655px;
  height:30px;
  border-bottom:1px solid #bbb;
  list-style-type:none;
}
#menu li{
  width:130px;
  height:30px;
  font-size:10px;
  line-height:30px;
  background-image : url(grad.gif);
  background-position:0% 100%;
  background-repeat:repeat-x;
  border-left:1px solid #bbb;
  text-align:center;
  float:left;
}
#menu li a{
  height:30px;
  line-height:30px;
  display:block;
}
#menu li a:hover{
  background-image : url(menu.gif);
  background-position:50% 0%;
  background-repeat:no-repeat;
}
.text{
  margin:20px;
}
/***************************************/
.txt{
  margin-bottom:40px;
}
.mark{
  font-family:MS UI Gothic;
}
.pict{
  margin:20px 0px;
}
.pict img{
  border:1px solid #666;
}